package com.hzya.frame.grpU8.nxproof.oerdjnr.entity;

import com.hzya.frame.web.entity.BaseEntity;
import lombok.*;

/**
 * @Author:hecan
 * @Description:费用报销明细栏
 * @params:
 * @return:
 * @Date: 2023/6/16 21:58
 */

public class OerDjnrEntity extends BaseEntity {
    private String xh;//序号
    private String mlId;
    private String module;
    private String djflh;
    private String gsdm;//公司代码
    private String kjnd;//会计年度
    private String djlxId;
    private String bnxId;
    private String zbId;//预算指标id
    private String zy;//摘要
    private String fjs;//附件数
    private String je;//金额
    private String fzx6dm;//支出项目代码
    private String fzx6mc;//支出项目名称
    private String bmdm;//部门代码
    private String bmmc;//部门名称
    private String xmdm;//项目代码
    private String xmmc;//项目名称
    private String fzx7dm;//资金来源代码
    private String fzx7mc;//资金来源名称
    private String kmdm;//支出科目代码
    private String kmmc;//支出科目名称
    private String kzzbId;
    private String jjdm;//经济代码
    private String jjmc;//经济名称
    private String fzx8dm;//固定项8代码
    private String fzx8mc;//固定项8名称
    private String fzx9dm;//固定项9代码
    private String fzx9mc;//固定项9名称
    //经费类型代码
    private String jflxdm;
    //经费类型名称
    private String jflxmc;
    //差旅费-出差开始日期
    private String clf_startdate;
    //差旅费-出差结束日期
    private String clf_enddate;
    //差旅费-出差目的地
    private String clf_ccdd;
    //差旅费-出差开始地点
    private String clf_ccksd;
    //差旅费-单据张数
    private String clf_djzs;
    //差旅费-出差天数
    private String clf_ccts;
    //差旅费-出差补助天数
    private String clf_cctsbz;
    //差旅费-出差人数
    private String clf_ccrs;
    //差旅费-职务
    private String clf_zw;
    //差旅费-交通工具
    private String clf_jtgj;
    //差旅费-交通费
    private String clf_jtf;
    //差旅费-住宿费标准
    private String clf_zsbz;
    //差旅费-住宿费
    private String clf_zsf;
    //差旅费-伙食费标准
    private String clf_hsbz;
    //差旅费-伙食费
    private String clf_hsf;
    //差旅费-交通补助标准
    private String clf_jtbz;
    //差旅费-交通补助
    private String clf_jtbzf;
    //差旅费-其他费用
    private String clf_qtf;
    public String getXh() {
        return xh;
    }

    public void setXh(String xh) {
        this.xh = xh;
    }

    public String getMlId() {
        return mlId;
    }

    public void setMlId(String mlId) {
        this.mlId = mlId;
    }

    public String getModule() {
        return module;
    }

    public void setModule(String module) {
        this.module = module;
    }

    public String getDjflh() {
        return djflh;
    }

    public void setDjflh(String djflh) {
        this.djflh = djflh;
    }

    public String getGsdm() {
        return gsdm;
    }

    public void setGsdm(String gsdm) {
        this.gsdm = gsdm;
    }

    public String getKjnd() {
        return kjnd;
    }

    public void setKjnd(String kjnd) {
        this.kjnd = kjnd;
    }

    public String getDjlxId() {
        return djlxId;
    }

    public void setDjlxId(String djlxId) {
        this.djlxId = djlxId;
    }

    public String getBnxId() {
        return bnxId;
    }

    public void setBnxId(String bnxId) {
        this.bnxId = bnxId;
    }

    public String getZbId() {
        return zbId;
    }

    public void setZbId(String zbId) {
        this.zbId = zbId;
    }

    public String getZy() {
        return zy;
    }

    public void setZy(String zy) {
        this.zy = zy;
    }

    public String getFjs() {
        return fjs;
    }

    public void setFjs(String fjs) {
        this.fjs = fjs;
    }

    public String getJe() {
        return je;
    }

    public void setJe(String je) {
        this.je = je;
    }

    public String getFzx6dm() {
        return fzx6dm;
    }

    public void setFzx6dm(String fzx6dm) {
        this.fzx6dm = fzx6dm;
    }

    public String getFzx6mc() {
        return fzx6mc;
    }

    public void setFzx6mc(String fzx6mc) {
        this.fzx6mc = fzx6mc;
    }

    public String getBmdm() {
        return bmdm;
    }

    public void setBmdm(String bmdm) {
        this.bmdm = bmdm;
    }

    public String getBmmc() {
        return bmmc;
    }

    public void setBmmc(String bmmc) {
        this.bmmc = bmmc;
    }

    public String getXmdm() {
        return xmdm;
    }

    public void setXmdm(String xmdm) {
        this.xmdm = xmdm;
    }

    public String getXmmc() {
        return xmmc;
    }

    public void setXmmc(String xmmc) {
        this.xmmc = xmmc;
    }

    public String getFzx7dm() {
        return fzx7dm;
    }

    public void setFzx7dm(String fzx7dm) {
        this.fzx7dm = fzx7dm;
    }

    public String getFzx7mc() {
        return fzx7mc;
    }

    public void setFzx7mc(String fzx7mc) {
        this.fzx7mc = fzx7mc;
    }

    public String getKmdm() {
        return kmdm;
    }

    public void setKmdm(String kmdm) {
        this.kmdm = kmdm;
    }

    public String getKmmc() {
        return kmmc;
    }

    public void setKmmc(String kmmc) {
        this.kmmc = kmmc;
    }

    public String getKzzbId() {
        return kzzbId;
    }

    public void setKzzbId(String kzzbId) {
        this.kzzbId = kzzbId;
    }

    public String getJjdm() {
        return jjdm;
    }

    public void setJjdm(String jjdm) {
        this.jjdm = jjdm;
    }

    public String getJjmc() {
        return jjmc;
    }

    public void setJjmc(String jjmc) {
        this.jjmc = jjmc;
    }

    public String getFzx8dm() {
        return fzx8dm;
    }

    public void setFzx8dm(String fzx8dm) {
        this.fzx8dm = fzx8dm;
    }

    public String getFzx8mc() {
        return fzx8mc;
    }

    public void setFzx8mc(String fzx8mc) {
        this.fzx8mc = fzx8mc;
    }

    public String getFzx9dm() {
        return fzx9dm;
    }

    public void setFzx9dm(String fzx9dm) {
        this.fzx9dm = fzx9dm;
    }

    public String getFzx9mc() {
        return fzx9mc;
    }

    public void setFzx9mc(String fzx9mc) {
        this.fzx9mc = fzx9mc;
    }

    public String getJflxdm() {
        return jflxdm;
    }

    public void setJflxdm(String jflxdm) {
        this.jflxdm = jflxdm;
    }

    public String getJflxmc() {
        return jflxmc;
    }

    public void setJflxmc(String jflxmc) {
        this.jflxmc = jflxmc;
    }

    public String getClf_startdate() {
        return clf_startdate;
    }

    public void setClf_startdate(String clf_startdate) {
        this.clf_startdate = clf_startdate;
    }

    public String getClf_enddate() {
        return clf_enddate;
    }

    public void setClf_enddate(String clf_enddate) {
        this.clf_enddate = clf_enddate;
    }

    public String getClf_ccdd() {
        return clf_ccdd;
    }

    public void setClf_ccdd(String clf_ccdd) {
        this.clf_ccdd = clf_ccdd;
    }

    public String getClf_ccksd() {
        return clf_ccksd;
    }

    public void setClf_ccksd(String clf_ccksd) {
        this.clf_ccksd = clf_ccksd;
    }

    public String getClf_djzs() {
        return clf_djzs;
    }

    public void setClf_djzs(String clf_djzs) {
        this.clf_djzs = clf_djzs;
    }

    public String getClf_ccts() {
        return clf_ccts;
    }

    public void setClf_ccts(String clf_ccts) {
        this.clf_ccts = clf_ccts;
    }

    public String getClf_ccrs() {
        return clf_ccrs;
    }

    public void setClf_ccrs(String clf_ccrs) {
        this.clf_ccrs = clf_ccrs;
    }

    public String getClf_zw() {
        return clf_zw;
    }

    public void setClf_zw(String clf_zw) {
        this.clf_zw = clf_zw;
    }

    public String getClf_jtgj() {
        return clf_jtgj;
    }

    public void setClf_jtgj(String clf_jtgj) {
        this.clf_jtgj = clf_jtgj;
    }

    public String getClf_jtf() {
        return clf_jtf;
    }

    public void setClf_jtf(String clf_jtf) {
        this.clf_jtf = clf_jtf;
    }

    public String getClf_zsbz() {
        return clf_zsbz;
    }

    public void setClf_zsbz(String clf_zsbz) {
        this.clf_zsbz = clf_zsbz;
    }

    public String getClf_zsf() {
        return clf_zsf;
    }

    public void setClf_zsf(String clf_zsf) {
        this.clf_zsf = clf_zsf;
    }

    public String getClf_hsbz() {
        return clf_hsbz;
    }

    public void setClf_hsbz(String clf_hsbz) {
        this.clf_hsbz = clf_hsbz;
    }

    public String getClf_hsf() {
        return clf_hsf;
    }

    public void setClf_hsf(String clf_hsf) {
        this.clf_hsf = clf_hsf;
    }

    public String getClf_jtbz() {
        return clf_jtbz;
    }

    public void setClf_jtbz(String clf_jtbz) {
        this.clf_jtbz = clf_jtbz;
    }

    public String getClf_jtbzf() {
        return clf_jtbzf;
    }

    public void setClf_jtbzf(String clf_jtbzf) {
        this.clf_jtbzf = clf_jtbzf;
    }

    public String getClf_qtf() {
        return clf_qtf;
    }

    public void setClf_qtf(String clf_qtf) {
        this.clf_qtf = clf_qtf;
    }

    public String getClf_cctsbz() {
        return clf_cctsbz;
    }

    public void setClf_cctsbz(String clf_cctsbz) {
        this.clf_cctsbz = clf_cctsbz;
    }
}
